[landscape] 
name = Yanna Research Station
author = Zachary Holcomb
description = Dark Sky Observatory of the Madison Astronomical Society
type = spherical 
maptex = YRS Landscape.png
angle_rotatez = +0
[location]
name = YRS
planet = Earth
country = USA
latitude = +42d47'26.77" 
longitude = +89d26'17.31"
altitude = 1013